/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 60px; background: #fff; /*border: 4px solid #fff;*/ position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2); zoom: 1;}
.flex-viewport {height: 26vw; max-height: 520px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.cms-index-index .flex-direction-nav a {width: 30px; height: 122px; margin: -20px 0 0; display: block; background: url(../images/bg_direction_nav1.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav a {width: 30px; height: 60px; margin: -20px 0 0; display: block;
 background: url(../images/bg_direction_nav2.png) no-repeat 0 0; 
 position: absolute; top: 50%; z-index: 10;
 cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0 !important; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #fff;
  border-radius: 5px 5px 0 0;
  bottom: -40px;
  left: 48%;
  margin-left: auto;
  margin-right: auto;
  max-width: 8%;
  text-align: center;
  height: 26px;
}
.flex-control-nav li { display: inline-block; zoom: 1; *display: inline;}

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}
.flex-active, .flex-control-nav.flex-control-paging li a:hover {
  background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
  border: 5px solid rgba(0, 0, 0, 1) !important;
  box-shadow: none;
  height: 6px !important;
  width: 6px !important;
}
@media screen and (max-width: 860px)
{
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
@media screen and (max-width: 860px) and (min-width:720px) {
.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  font-size: 20px;
  width: auto;
}  
}
.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  border-width: 0;
  font-size: 1.5vw;
  left: 880px;
  letter-spacing: 0;
  margin: 0;
  min-height: 0;
  min-width: 0;
  opacity: 1;
  padding: 0;
  top: 140px;
  transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  color: #0061a6;
  font-weight:500;
}
.btn.btn-default.btn-lg {
  background: #3d78d8 none repeat scroll 0 0;
  border: 1px solid #3d78d8;
  color: #fff;
  font-size: 0.9vw;
  font-weight: 500;
  margin-left: 0;
  padding: 15px 20px 15px 23px;
  position: relative;
  text-transform: uppercase;
  top: 14px;
}
.btn.btn-default.btn-lg:hover
{
	text-decoration:none;
}
@media screen and (max-width:720px) and (min-width:400px)
{
.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  font-size: 17px !important;
}
}
.main-container:nth-child(1) {
  padding: 60px 0;
  padding-top: 40px;
}
/*@media screen and (max-width:780px) and (min-width:454px)
{
.slides img, .flex-active-slide > a, .flex-viewport .slides li {
  min-height: 263px !important;
}
}*/
@media screen and (max-width:780px)
{
.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  font-size: 16px !important;
}
.btn.btn-default.btn-lg {
    font-size: 12px;
}
.main-container:nth-child(1) {
  padding-top: 20px;
}
.btn.btn-default.btn-lg {
  padding: 10px 16px 10px 19px;
  top: 14px;
}
}
.flex-control-nav li {
  vertical-align: bottom;
}
@media screen and (max-width:1250px) and (min-width:780px) 
{
.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  font-size: 19px;
}
.btn.btn-default.btn-lg {
  font-size: 12px;
}
.btn.btn-default.btn-lg {
  font-size: 11px;
  padding: 10px 16px 10px 19px;
}
}
.flexslider:hover .flex-control-nav {
  display: block !important;
}
.flex-control-nav {
  display: none !important;
}
.slides img, .flex-active-slide > a, .flex-viewport .slides li
{
	height:100%!important;
}

.flex-caption {
  bottom: auto !important;
  margin: -19% auto 0!important;
  position: static !important;
  top: auto !important;
  width: 100% !important;
}
.flex-active-slide {
  position: relative !important;
}
@media screen and (min-width:1281px) 
{
.btn.btn-default.btn-lg {
  top: 29px !important;
}
}
@media screen and (min-width:100px) and (max-width:480px) 
{
	.cms-index-index .slides img, .cms-index-index .flex-active-slide > a, .cms-index-index .flex-viewport .slides li {
  height: 180px !important;
}
.flex-caption, .tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
  font-size:12px !important;
  margin-top: -35%!important;
  text-shadow: black 0px 0px 1px;
}
.btn.btn-default.btn-lg {
  font-size: 11px;
  padding: 10px 16px 10px 19px;
}
}

@media screen and (max-width:780px) {
	.flex-viewport {
		height: 40vw;
	}
}

@media screen and (max-width:680px) {
	.flex-viewport {
		height: 27vw;
	}
}
.contact-index-index .flex-viewport {
	height: auto;
}
.contact-index-index  .magestore-bannerslide-flex-slider {
	margin-bottom: 15px;
}

@media screen and (min-width:1280px) {
	.tp-caption.sfr.large_thin_dark.text-center.tp-resizeme.start {
		font-size: 28px;
	}
}